.calc{
    width:400px;
    height:600px;
    background:gray;
    margin-left:400px;
}
#screen{
    width: 80%;
    margin-left: 36px;
    height: 40px;
    margin-top: 30px;
    pointer-events: none;
    

}
.btn{
    width: 60px;
    height: 45px;
    margin-left: 30px;
    margin-top: 30px;
    background: bisque;
}